/* ------------------------------------------------------------ */
/* Element Formatting */
/* ------------------------------------------------------------ */	 

    /* ----- Standard Messages ----- */
    
        /* ----- Message Wide Block ----- */
    
            .Message-Wide {
    
                position: relative;
                float: left;
    
                margin: 10px 0 0 10px;
    
                width: 552px;
                height: auto;
    
            }
    
            * html .Message-Wide { margin: 10px 4px 0 6px; }
    
            .Message-Wide-Top { 
    
                position: relative;
                float: left;
    
                width: 552px;
                height: 4px;
    
                line-height: 0px;
    
            }
    
            .Message-Wide-Base { 
    
                position: relative;
                float: left;
    
                width: 552px;
                height: 4px;
    
            }
    
            .Message-Wide-Header {
    
                position: relative;
                float: left;
                
                margin: 0 0 15px 0;
    
                width: 552px;
                height: 28px;
                
            }
            
            .Message-Wide-Footer {
            
                position: relative;
                float: left;
    
                width: 552px;
                height: 20px;
            
            }
    
        /* ----- Element Styles ----- */
        
            .Message-Wide p { padding: 10px 0 10px 4px; }
                    
            .Message-Wide-Header H2 {
    
                position: relative;
                float: left;
    
                margin: 8px 0 0 20px; 	
                padding: 0 0 0 0;
    
            }
            
            .Message-Wide H3 {
            
                position: relative; 
    
                margin: 8px 0 0 0; 	
                padding: 0 0 0 4px;
    
                clear: both;
    
            }
    
    /* ----- Add To Cart Message Version 1 ----- */
    
        /* ----- ATC Wide Block ----- */
    
            .ATC-v1-Container {
    
                position: relative;
                float: left;
    
                margin: 10px 0 0 10px;
    
                width: 552px;
                height: auto;
    
            }
    
            * html .ATC-v1-Container { margin: 10px 4px 0 6px; }
    
            .ATC-v1-Top { 
    
                position: relative;
                float: left;
    
                width: 552px;
                height: 4px;
    
                line-height: 0px;
    
            }
    
            .ATC-v1-Base { 
    
                position: relative;
                float: left;
    
                width: 552px;
                height: 4px;
    
            }
    
            .ATC-v1-Header {
    
                position: relative;
                float: left;
                
                margin: 0 0 15px 0;
    
                width: 552px;
                height: 28px;
                
            }
            
            .ATC-v1-Footer {
            
                position: relative;
                float: left;
    
                width: 552px;
                height: 20px;
            
            }
            
        /* ----- Inner Containers ----- */
        
            .ATC-v1-Image-Container {
            
                position: relative;
                float: left;
                
                margin: 0 0 10px 20px;
                
                width: 100px;
                height: auto;
                
            }
            
            * html .ATC-v1-Image-Container { margin: 0 0 0 10px; }
            
            .ATC-v1-Image-Container img { width: 96px; }
            
            .ATC-v1-Content-Container { 
            
                position: relative;
                float: left;
                
                margin: 0 0 10px 0;
                
                width: 420px;
                
            }
    
        /* ----- Element Styles ----- */
        
            /* .ATC-v1-Content-Container p { padding: 10px 10px 10px 10px; } */
                    
            .ATC-v1-Header H2 {
    
                position: relative;
                float: left;
    
                margin: 8px 0 0 20px; 	
                padding: 0 0 0 0;
    
            }
    
            * html .ATC-v1-Header H2 { margin: 8px 0 0 10px; }	   
            
            .ATC-v1-Content-Container H3 { padding: 0 0 5px 0; }
            
            .ATC-v1-Content-Container H4 { 
            
                position: relative;
                float: left;
                
                margin: 0 20px 0 10px;
                
                clear: both;
            
            }
            
            * html .ATC-v1-Content-Container H4 { margin: 0 10px 0 5px; }
            
            .ATC-v1-Content-Container .Item-Details {
    
                /* ----- Outside ----- */
        
                    margin: 10px 0 10px 10px;  
                    
                    list-style: none;	  
                    list-style-position: outside;
                
                /* ----- Inside ----- */
                
                /* 
                    margin: 10px 0 10px 0;  
                    
                    list-style: none;	  
                    list-style-position: inside;
                */
                   
                width: 288px;   
                   
            }
    
            .ATC-v1-Content-Container .Item-Details LI { padding: 0 0 3px 0; }
            
        /* ----- Button Elements ----- */	 
        
            .ATC-v1-Close-Button {
            
                position: relative;
                float: right;
                
                margin: 0 20px 0 0;
                
            }						  
            				  
            .ATC-v1-Option-Buttons {

                position: relative;
                float: right;	
                
                margin: 10px 0 0 0;
                
                width: 420px;
                height: auto;
                
            }	
            
            /* ----- Buy Button LI Elements ----- */
            
                .ATC-v1-Buy-Options { 
                
                    position: relative;
                    float: left; 	   
                    
                    list-style: none;
                
                }
                
                .ATC-v1-Buy-Options LI { 
                
                    position: relative;	  
                    float: left;
                    
                    padding: 10px 0 5px 10px;
                    
                    vertical-align: middle; 
                
                }
                
                .ATC-v1-Buy-Options p { padding: 3px 0 0 0; }
                
                .ATC-v1-Buy-Options .ATC-v1-Quantity {
                
                    position: relative;	
                    float: left;	 
                    
                    margin: 2px 0 0 0; 
                    
                    width: 30px;
                    
                    border: 1px solid #000000;
                }
                     
    /* ----- Added to Cart Version 1 ----- */
        
        .ATC-v1-Product-Buy-Button {
        
            position: relative;
            float: left;	
            
            margin: 0 0 0 0;
            padding: 0 0 0 8px;
            
            width: 97px;
            height: 21px;
            background-image: url(http://images.esellerpro.com/2261/images/objects/buttons/buy-more-item-small.gif);
            
            cursor: pointer;
           
            font-size: 0.9em;
            font-weight: bold; 
            
            text-transform: uppercase;		
            text-align: left;
            
            color: #007fb6; 
        
        }  
        
        .ATC-v1-Product-View-Button {
        
            position: relative;
            float: left;	
            
            margin: 0 0 0 0;
            padding: 0 0 0 5px;
            
            width: 67px;
            height: 21px;
            background-image: url(http://images.esellerpro.com/2261/images/objects/buttons/view-item-small.gif);
            
            cursor: pointer;
        
            font-size: 0.9em;
            font-weight: bold; 
            
            text-transform: uppercase;		
            text-align: left;
            
            color: #007fb6; 
        
        }    
        
        .ATC-v1-Product-Checkout-Button {
        
            position: relative;
            float: left;	
            
            margin: 0 0 0 0;
            padding: 0 0 0 7px;
            
            width: 97px;
            height: 21px;
            background-image: url(http://images.esellerpro.com/2261/images/objects/buttons/checkout-item-small.gif);
            
            cursor: pointer;
           
            font-size: 0.9em;
            font-weight: bold; 
            
            text-transform: uppercase;		
            text-align: left;
            
            color: #007fb6; 
        
        }                      
                     
/* ------------------------------------------------------------ */
/* Elements Colours */
/* ------------------------------------------------------------ */

    /* ----- Standard Messages ----- */
    
        /* ----- Page Characteristics Elements ----- */
        
            .Message-Wide a { color: #007fb6; }
            .Message-Wide a:hover { color: #007fb6; }
    
            .Message-Wide p a { color: #007fb6; }				
            .Message-Wide p a:hover { color: #007fb6; }
        
        /* ----- Content Header ----- */
            
            .Message-Wide-Header h2 { color: #000000; }	

    /* ----- Add To Cart Message Version 1 ----- */	 
    
        /* ----- Page Characteristics Elements ----- */
        
            .ATC-v1-Content-Container a { color: #007fb6; }
            .ATC-v1-Content-Container a:hover { color: #007fb6; }
    
            .ATC-v1-Content-Container p a { color: #007fb6; }				
            .ATC-v1-Content-Container p a:hover { color: #007fb6; }
        
        /* ----- Content Header ----- */
            
            .ATC-v1-Header h2 { color: #000000; }	
	
/* ------------------------------------------------------------ */
/* Font Formatting */
/* ------------------------------------------------------------ */		

    /* ----- Standard Messages ----- */
    
        /* ----- Content Block Elements ----- */
            
            .Message-Wide p { font-size: 0.7em; }				
            .Message-Wide-Format p { font-size: 0.8em; }				
    
            .Message-Wide H2 { font-size: 0.7em; }
            .Message-Wide H3 { font-size: 0.7em; }
            .Message-Wide-Format H2 { font-size: 0.8em; }
            .Message-Wide-Format H3 { font-size: 0.8em; }
            
            .Message-Wide p a { text-decoration: none; }
    
        /* ----- Message Header ----- */
                    
                .Message-Wide-Header h2 { font-weight: bold; }	  		 
                
    /* ----- Add To Cart Message Version 1 ----- */
    
        /* ----- Content Block Elements ----- */				
    
            .ATC-v1-Container H2 { font-size: 0.7em; }
            .ATC-v1-Container-Format H2 { font-size: 0.8em; }
            
            .ATC-v1-Content-Container H3 { font-size: 1.2em; }	            
            .ATC-v1-Content-Container H4 {
            
                font-size: 0.7em;
                font-weight: normal;
                
            }
            
            .ATC-v1-Content-Container p { }
            
            .ATC-v1-Content-Container p a { text-decoration: none; } 
    
        /* ----- ATC Header ----- */
                    
            .ATC-v1-Header h2 { font-weight: bold; }     
            
        /* ----- List Elements ----- */
        
            .ATC-v1-Content-Container .Item-Details { font-size: 0.7em; }
            
            .ATC-v1-Content-Container .Item-Details LI { 
            
                line-height: 1.2em; 
            
            }
            
            .ATC-v1-Content-Container .Item-Details LI a { text-decoration: none; }
            
        /* ----- Button Elements ----- */	 
        	
        	.ATC-v1-Option-Buttons UL { font-size: 0.7em; }
        